body {
    background: lightcyan;
    font-family: Calibri, Arial;
}

h1 {
    font-size: 30px;
    text-transform: uppercase;
}

h2 {
    font-size: 1.5em;
    text-decoration: underline;
}

p {
    background-color: rgb(122, 128, 115);
    padding: 10px;
    border-radius: 10px;
    color: white;
    columns: 2;
    /* margin: 10px; */
}

#sq-sample {
    width: 300px;
    height: 300px;
    background: darkorange;
    border-radius: 50%;
}

img {
    border-radius: 50%;
}